appears_in:
- gallont
contact:
  email: robert.thacker@stonybrook.edu
  github: bobthacker
  name: Bob Thacker
  orcid: 0000-0002-9654-0073
depends_on:
- ro
- uberon
deprecated: false
description: An ontology describing the anatomical structures and characteristics
  of Porifera (sponges)
download_obo: http://purl.obolibrary.org/obo/poro.obo
download_owl: http://purl.obolibrary.org/obo/poro.owl
example: '0000550'
example_extras: []
homepage: https://github.com/obophenotype/porifera-ontology
keywords:
- anatomy
- obo
- ontology
- phylogeny
- taxonomic classification
- taxonomy
license: CC-BY-3.0
mappings:
  aberowl: PORO
  biocontext: PORO
  bioportal: PORO
  ecoportal: PORO
  fairsharing: FAIRsharing.93g1th
  obofoundry: poro
  ols: poro
  ontobee: PORO
name: Porifera Ontology
pattern: ^\d{7}$
preferred_prefix: PORO
prefix: poro
providers: []
publications:
- doi: 10.1186/2041-1480-5-39
  pmc: PMC4177528
  pubmed: '25276334'
  title: 'The Porifera Ontology (PORO): enhancing sponge systematics with an anatomy
    ontology'
  year: 2014
rdf_uri_format: http://purl.obolibrary.org/obo/PORO_$1
repository: https://github.com/obophenotype/porifera-ontology
synonyms: []
uri_format: http://purl.obolibrary.org/obo/PORO_$1
version: '2016-10-06'